﻿.ban {
    width: 100%;
    min-width: 1000px;
    padding-top: 80px;
    padding-bottom: 50px;
    background: url(../images/ban.jpg) no-repeat center top;
    overflow: hidden;
}

.ban_wrap {
    position: relative;
}

.ban h1 {
    font: 700 46px 'microsoft yahei';
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

.ban h2 {
    width: 672px;
    height: 153px;
    background: url(../images/ban-txt.png) no-repeat center top;
    margin: 0 auto 30px;
}

.ban .boy {
    width: 314px;
    height: 554px;
    background: url(../images/man.png) no-repeat center top;
    position: absolute;
    left: -329px;
    top: -15px;
}

.ban .girl {
    width: 314px;
    height: 554px;
    background: url(../images/girl.png) no-repeat center top;
    position: absolute;
    right: -286px;
    top: -65px;
}

.zg_con {
    width: 820px;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: 0 10px 10px #fce2e1;
    border-radius: 10px;
    padding: 0 40px 60px;
    position: relative;
    overflow: hidden;
}

.zg_con .labsbar {
    border-bottom: 1px solid #dfdfdf;
    display: flex;
}

.zg_con .labsbtn {
    font: 400 25px/75px 'microsoft yahei';
    text-align: center;
    color: #666;
    /* margin-left: 0; */
    /* margin-right: 60px; */
    cursor: pointer;
    flex: 1;
}

.zg_con .labsbtn.on {
    color: #eb413d;
    border-bottom: 2px solid #eb413d;
}

.bw_con,
.bw_search {
    margin-top: 40px;
}

.bw_con ol li,
.bw_search ol li {
    height: 60px;
    margin: auto;
    margin-bottom: 20px;
    border: 1px solid #dfdfdf;
}

#yzm {
    width: 120px;
}

.tab .imgbox {
    float: left;
    width: 30px;
    height: 30px;
    text-align: center;
    margin: 15px 20px;
}

.tab .imgbox img {
    width: 90%;
    height: 90%;
}

input {
    width: 330px;
    height: 100%;
    outline: 0;
    border: none;
    background: 0 0;
    padding-left: 15px;
    color: #999;
    font-size: 20px;
    float: left;
}

.submit {
    outline: 0;
    border: none;
    width: 500px;
    height: 52px;
    margin: auto;
    margin-top: 45px;
    display: block;
    font-size: 24px;
    color: #eb413d;
    line-height: 52px;
    text-align: center;
    cursor: pointer;
    background: url(../images/btn.png) no-repeat center;
    float: none;
    border-radius: 10px;
}

select {
    width: 660px;
    height: 100%;
    color: #999;
    border: none;
    padding-left: 15px;
    font-size: 20px;
    outline: none;
}

.bw_con input::-webkit-input-placeholder {
    font-size: 20px;
}

.bw_con input::-moz-placeholder {
    font-size: 20px;
}

.bw_con input:-ms-input-placeholder {
    font-size: 20px;
}

.bw_search .result {
    font: 600 20px 'Microsoft YaHei';
    text-align: center;
    border-top: 1px dashed #fcc;
    color: #eb413d;
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 90px;
}

.ban .bwl_p {
    font: 400 20px 'Microsoft YaHei';
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}

.id_icon {
    width: 284px;
    height: 254px;
    position: absolute;
    right: -58px;
    bottom: -96px;
    background: url(../images/id_icon.png) no-repeat bottom right;
}

.zg_conimg a {
    display: block;
}

.zg_conimg a img {
    width: 100%;
}

.mfdy {
    width: 458px;
    margin: 0 auto;
}

.moreBox {
    margin: 30px auto 100px auto;
}

.more-tit {
    width: 506px;
    margin: 50px auto;
}

.more-content {
    width: 1000px;
    margin: 0px auto;
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}

.more-content li {
    position: relative;
    top: 0;
    transition: all linear 0.5s;
}

.more-content li:hover {
    top: -5px;
}

.yzmtext {
    display: block;
    float: right;
    width: 140px;
    text-align: center;
    font: 400 18px/60px 'microsoft yahei';
    color: #eb413d;
}

.program-tit {
    text-align: center;
    color: #777;
    font-size: 26px;
    margin-bottom: 50px;
}

.program-tit .tips {
    font-size: 18px;
    line-height: 50px;
}

.qrcode-image {
    width: 200px;
    margin: 0 auto;
}

.qrcode-image img {
    width: 100%;
}

.fixl {
    position: fixed;
    top: 50%;
    width: 242px;
    transform: translateY(-50%);
    z-index: 100;
}

.fixl a {
    display: block;
    color: #ff6316;
    background: url(../images/fixhov.png) left top no-repeat;
    height: 75px;
    line-height: 75px;
    font-weight: bold;
    padding-left: 50px;
    font-size: 18px;
}

.fixl a:hover {
    background: url(../images/fixa.png) left top no-repeat;
    color: #379de6;
}

@media screen and (max-width: 1280px) {
    .sd_left_address {
        display: none;
    }
}

/*右侧浮窗*/
.sd_left_address {
    width: 70px;
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -200px;
    z-index: 9999;
}
.sd_left_address.active {
    display: none;
}
.sd_left_address_item {
    width: 68px;
    margin-bottom: 4px;
    text-align: center;
    font: 14px/77 'Microsoft Yahei';
    background: #fff;
    position: relative;
    box-shadow: 0 0 10px #b77637;
    padding: 1px;
    height: 77px;
    position: relative;
    z-index: 5;
    border-radius: 2px;
}
.sd_left_address_item.hover {
    z-index: 4;
    box-shadow: 0 0 10px #b77637;
    background: #bd1004;
    border-radius: 3px;
}
.sd_left_address_item a.address_item_btn {
    display: block;
    width: 66px;
    padding-top: 49px;
    padding-bottom: 9px;
    line-height: 19px;
    font-size: 14px;
    text-align: center;
    color: #909aa0;
    height: 19px;
    position: relative;
    z-index: 111;
    transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -194px -248px #bd1004;
    color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -114px -404px #bd1004;
    color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -114px -248px #bd1004;
    color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -256px -248px #bd1004;
    color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn {
    background: url(../images/address_icons.png) no-repeat -317px -248px #bd1004;
    color: #fff;
}
.address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #bd1004;
    border-radius: 10px;
    padding: 5px;
    background: #fff;
}
.address_item_code_wrap img.address_code_img {
    width: 150px;
    height: 150px;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt {
    width: 11px;
    height: 17px;
    display: block;
    position: absolute;
    right: -11px;
    top: 74px;
}
.sd_left_address_item .item_left_box {
    width: 116px !important;
    height: 390px !important;
    background: #fff;
    border: 1px solid #bd1004;
    left: -117px !important;
    padding-right: 0 !important;
    top: 0px !important;
    position: absolute;
    padding: 10px 0;
    border-right: none;
    display: none;
    border-radius: 5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1 {
    width: 185px !important;
    height: 390px !important;
    box-shadow: 0 0 20px #bd1004;
    left: -186px !important;
    top: -83px !important;
    position: absolute;
    padding: 10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span {
    display: inline-block;
    width: 5px;
}
.sd_left_address_item .item_left_box a {
    display: block;
    font: 14px/32px 'Microsfot Yahei';
    color: #333333;
    padding: 0;
    padding-left: 10px;
    background: none;
    text-align: left;
    overflow: hidden;
    height: 32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i {
    background: url(../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 13px;
    padding-left: 8px;
    margin-right: 3px;
    background: url(../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box a:hover {
    color: #bd1004;
    font-weight: bold;
}
.sd_left_address_item .item_left_box a:hover i {
    background: url(../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
    background: url(../images/icon2.png) no-repeat center;
}
.sd_left_address_close {
    width: 20px;
    height: 20px;
    background: url(../images/address_icons.png) no-repeat 0 -216px;
    display: block;
    position: absolute;
    top: -22px;
    right: 2px;
    cursor: pointer;
    transition: all 0.2s;
}
.sd_left_address_close:hover {
    background: url(../images/address_icons.png) no-repeat 0 -265px;
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.fixb {
    display: none;
}

@media (max-width: 980px) {
    iframe,
    .fixl {
        display: none;
    }
	.zg_con{
		margin-bottom:100px
	}
    .zg_shi iframe {
        display: block;
    }
    .fixb {
        position: fixed;
        width: 100%;
        height: 100px;
        display: flex;
        bottom: 0;
    }
    .fixb a {
        flex: 1;
        height: 100%;
        text-align: center;
        line-height: 100px;
        font-size: 30px;
        color: #fff;
        font-weight: bold;
    }
    .fixb a:first-child {
        background: #ff1111;
    }
    .fixb a:nth-child(2) {
        background: #363bff;
    }
    .fixb a:last-child {
        background: #b712e7;
    }
}
